<!-- LEENAS.COM STYLSHEET -->


p 

{

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: #000000

}

cite 

{  

font-size: 10px; 
font-style: italic; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #5E2F00; 
text-align: left

}

h1 

{  

font-size: 16px; 
font-weight: bold; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #000000; 
text-decoration: none; 


}

h2 

{  

font-size: 14px; 

font-weight: bold; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #5E2F00; 


}

h3 

{  

font-size: 12px; 
font-weight: bold; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #954A00; 
font-style: italic; 
text-decoration: underline


}

h4 

{  

font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #592D00

}

h5 

{  

font-family: Arial, Helvetica, sans-serif;
font-size: 12px; 
font-weight: bold

}

ul 

{  

list-style-position: outside; 
list-style-type: square; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #E26845; 
text-align: left; 
text-indent: 0pt; 
font-weight: normal

}

ol 

{  

list-style-position: inside; 
list-style-type: decimal; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #E26845

}

a:visited

{

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;	
color: #00CC00;
font-weight: bold;
text-decoration: none

}

a:hover

{

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;	
color: #00CC00;
font-weight: bold;
background-color: #D18B81

}

a:link 

{ 

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #00CC00;
font-weight: bold; 
text-decoration: none

}

.pieni 

{ 

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: #5E2F00; 
font-weight: normal

}

strong 

{  

font-size: 11px; 
font-weight: bold; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #E26845

}

.suuri 

{  

font-family: Arial, Helvetica, sans-serif; 
font-size: 16px

}

.isoalleviivattu 

{ 

font-family: Arial, Helvetica, sans-serif; 
font-size: 18px; 
font-weight: normal; 
text-decoration: underline; 
color: #935337

}

.valkpohja 

{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000000; 
background-color: #FFFFFF

}

.huomautus 

{  

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px; 
font-weight: bold; 
color: #5E2F00

}







